filename = 'adventuresmod-1.20.1-1.1.1.jar'
name = "Adventurer's Beyond"
side = 'both'

[download]
hash = '1c6e755acca29f4cb118125de9ec2ecf05eb1da7f211c61ce1de1055948d1a9a60685f90ba673030a052fa28a90331ba4ad0a4113f1c5e2005257f61807a7683'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/rcJBKEN0/versions/PBnHq14E/adventuresmod-1.20.1-1.1.1.jar'

[update.modrinth]
mod-id = 'rcJBKEN0'
version = 'PBnHq14E'